### Property

# Gtk Window:suspended

since: 4.12

#### Declaration

    property suspended: gboolean [ read ]

#### Description [src]

Whether the window is suspended.

See `gtk_window_is_suspended()` for details about what suspended means.

Type: | `gboolean`
Available since: | 4.12

Default value | FALSE
Getter method | `gtk_window_is_suspended`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no